Subject: Re: bug#30569: Packages count as installed twice

From: Andreas Enge <[email-masked]>
Date: Wed, 21 Feb 2018 23:22:36 +0100

On Wed, Feb 21, 2018 at 11:14:21PM +0100, Ricardo Wurmus wrote:
> Even so, you’ll have a file called “manifest” in the profile directory.
> This is unrelated to whether you used a manifest to create the profile
> or not.

I see! Yes, it appeared twice.

On Wed, Feb 21, 2018 at 05:14:58PM -0500, Leo Famulari wrote:
> It would be interesting to see the profile history. Was the second
> gnutls introduced after the first one, or were they introduced together?

Unfortunately I cannot tell any more. I only kept the last ten profiles,
and all of the corresponding manifest entries contain two copies of the
same gnutls. Once both of them were updated.

Andreas